API Reference
GET /v1/twitter/user/.../followers

GET /v1/twitter/user/:username/followers

Get the list of accounts that follow a user. Returns up to 70 users per page.

Cost: $0.01 per page (~70 users) — 70x cheaper than X API

curl "https://frontrun.vc/v1/twitter/user/elonmusk/followers?pages=2" \
  -H "X-API-Key: your_api_key"

Parameters

ParameterTypeDefaultDescription
usernamestring (path)--Twitter username (without @)
pagesinteger (query)1Number of pages to fetch (max 10). Each page returns ~70 users.

Response

{
  "username": "elonmusk",
  "count": 140,
  "pages_fetched": 2,
  "data": [
    {
      "id": "987654321",
      "userName": "follower_user",
      "name": "Follower User",
      "description": "...",
      "profilePicture": "https://pbs.twimg.com/...",
      "followers": 1200
    }
  ],
  "cost_cents": 2,
  "balance_cents": 9898
}